-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------
--[[ $Id: zhCN.lua 40977 2007-06-21 01:29:04Z Candykiss $ ]]--

local L = AceLibrary("AceLocale-2.2"):new("ClosetGnome")

-- based on fenlis' translation
L:RegisterTranslations("zhCN", function() return {
	["ClosetGnome"] = "ClosetGnome",
	["ClosetGnome options."] = "ClosetGnome 设置.",
	["|cffeda55fLeft-Click|r a slot to toggle it for this set. Green slots are |cff00ff00enabled|r, red are |cffff0000disabled|r.\n\nIf you want to assign an |cff0000fficon|r to this set, you can |cffeda55fCtrl-Click|r a slot to use that slots item as the icon.\n\nType the desired set name below and click Add when you are done."] = "在人物装备框架上|cffeda55f点击|r物品, 可决定在套装设置中是否使用此槽. 绿色框为|cff00ff00使用|r, 红色框为|cffff0000忽略|r. \n\n|cffeda55f按住Ctrl点击|r一件装备, 则使用该物品作为套装的|cff0000ff图标|r. \n\n选好后在下面栏内输入设置名, 并点击添加. ",
	["Add"] = "添加",
	["Creates a new set, or updates an existing one."] = "创建新设置, 或更新一个现有的设置",
	["Wear"] = "穿上",
	["Change equipment set."] = "换装",
	["Cancel"] = "取消",
	["Always equip weapons"] = "一直装备武器",
	["Equip weapons in sets even if you are in combat."] = "进入战斗状态时, 仍使用套装设置中的武器",
	["Equip %s, or hold down Shift to edit this set."] = "装备 %s, 同时按住Shift可以修改套装",
	["Quips"] = "讽剌",
	["Toggle outputting random quips when equipping sets."] = "当使用装备设定时, 随机说出讽剌的话. ",
	["Delete"] = "删除",
	["Deletes the equipment set %s."] = "删除装备设置 %s",
	["Delete a set."] = "删除一个设置",
	["Are you sure you want to delete the set %s?"] = "你确定想删除设置 %s 吗?",
	["<set name>"] = "<设置名称>",
	["Couldn't find %s in your inventory."] = "在你的物品中无法找到 %s.",
	["Enter the set name to delete it."] = "输入设置名称以删除它",
	["Keybinding"] = "按键捆绑",
	["Assign a keybinding to a set."] = "给设定分配一个按键绑定",
	["Assign a keybinding to %s (or empty to clear)."] = "分配一个按键绑定给 %s (或清空).",
	["<key binding>"] = "<按钮绑定>",
	["%s is not a valid keybinding."] = "%s 是一个无效的按键绑定",
	["Registering keybinding %s to set %s."] = "寄存按键绑定 %s 给设置 %s",
	["%s is already registered to %s."] = "%s 已经注册给 %s ",
	["Removing keybinding %s from set %s."] = "从设置 %s 中移除按键绑定 %s",

	["In combat: %s queued for swap."] = "进入战斗: %s 交换队列.",
	["Added set: %s."] = "添加设置: %s.",
	["Deleted set: %s."] = "删除设置: %s.",
	["Updating set: %s."] = "更新设置: %s.",
	["Please use a proper name for your set."] = "请为你的设置使用正确的名字",

	["Available sets"] = "可用套装",
	["Last equipped:"] = "最后装备的套装",
	["%s |cffd9d919*|r"] = "%s |cffd9d919*|r",
	["|cffeda55fClick|r a set above to change your equipment. |cffeda55fCtrl-Click|r a set to try it on. |cffeda55fShift-Click|r a set to edit it. The last equipped set is indicated by a star."] = "在一个设置上|cffeda55f点击|r以更换你的装备. |cffeda55f按住Ctrl点击|r可以试穿. |cffeda55f按住Shift点击|r进行修改. 最后一次使用的套装用星号表示",
	["You have not created any equipment sets yet. |cffeda55fDouble-Click|r to create a set."] = "你仍未创建任何装备设置, 请|cffeda55f双击|r创建设置.",

	-- This is what a normal bag is called, as returned from GetItemInfo's
	-- subType
	["Bag"] = "背包",

	-- 当你配备一个设置时, 随机说出讽剌的话.
} end)

